<br>
<div class="container">
    <div class="row">
        <button class="btn btn-info" [routerLink]="'/new-car'"><i class="fa fa-plus"></i>  Add a new car</button>
    </div>
</div>
<br>
<div class="container">
    <div class="row">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>Year</th>
                    <th style="text-align: center;">License Plate</th>
                    <th style="text-align: center;">Model</th>
                    <th style="text-align: center;">Color</th>
                    <th style="text-align: center;">Actions</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let car of cars">
                    <td class="center-text-column">{{ car.year }} </td>
                    <td class="center-text-column">{{ car.licensePlate }}</td>
                    <td class="center-text-column">{{ car.model }}</td>
                    <td class="center-text-column">{{ car.color }}</td>
                    <td class="actions">
                        <button class="btn">
                            <i class="fa fa-pencil" [routerLink]="['/new-car', car.id]"></i>
                        </button>
                        <button class="btn" (click)="confirmDelete(car.id, car.licensePlate)">
                            <i class="fa fa-trash"></i>
                        </button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</div>